@charset "utf-8";
#sosmed{
	position: relative;
	text-align: center;
	z-index: 9999;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	left: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	right: 0px;
}
#sosmed>ul{
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAYAAADtlXTHAAAAWElEQVQIW53MIRJAEQBF0blrsBMzgm3YjWiMKqiCqIiqaF1P/fmXEw/3XuGcE+ccsfcWay0x5xRjDNF7F601UWsVpRSRcxYpJRFjFCEEYYz5g7X2G3jv9QCVgDwoMiDfZQAAAABJRU5ErkJggg==);
	padding: 0 2px 0 2px !important;
	border-radius: 18px;
	box-shadow: 0px 2px 6px  0px rgba(85,85,85,.55);
	width: auto;
	text-align: none;
	list-style: none;
	position: relative;
	white-space: nowrap;
	display: inline-table;
	font-size: 0px;
}
#sosmed ul, #sosmed li, #sosmed a{
	font-family: Arial, Helvetica, sans-serif !important;
	margin: 0;
	padding: 0;
}
#sosmed>ul>li{
	display: inline-block;

	vertical-align: top;
	font-size: 16px;
	position: relative;
}
#sosmed ul li:hover>ul, .hvr>ul{
	display: block !important;
}
#sosmed>ul>li:hover>a, .hvr>a{
	color: #ffffff !important;
	border-radius: 0px;
	z-index: 9;
}
#sosmed ul li a{
	display: block;
	text-decoration: none;
	white-space: nowrap;
}
#sosmed>ul>li>a{
	padding: 0px 15px;
	line-height: 30px;
	height: 30px;
	color: #ffffff;
}
#sosmed ul ul{
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	display: none;
	background: #131313;
	border-radius: 0px;
	width: auto;
	list-style: none;
	min-width: 150px;
	padding: 0px 2px 2px 2px;
	position: absolute;
	z-index: 8;
	margin-top: 0;
	box-shadow: 0px 0px 0px  0px rgba(85,85,85,0);
	top: 30px;
}
#sosmed ul ul li{
	float: none;
	position: relative;
	width: 100%;
	text-align: left;
}
#sosmed ul ul li a{
	padding-left: 15px;
	padding-right: 31px;
	line-height: 25px;
	height: 25px;
	color: #ffffff !important;
	text-shadow: 0px 0px 1px rgba(0,0,0,0);
}
#sosmed ul ul li>a:after{
	content: '';
	position: absolute;
	right: 10px;
	top: 50%;
	width: 0;
	height: 0;
	margin: -4px 5px;
	border-left: 5px #ffffff solid;
	border-top: 4px dashed transparent;
	border-bottom: 4px dashed transparent;
	border-right: none;
	display: inline-block;
	overflow:hidden;
}
#sosmed ul ul li>a:only-child:after{
	display: none;
}
#sosmed ul ul li:hover>a{
	border-radius: 0px;
	color: #ffffff !important;
}
#sosmed ul ul li:hover>a:after{
	border-left: 5px #ffffff solid;
}
#sosmed ul ul li a:hover{
	border-radius: 0px;
	background: #424242;
}
#sosmed ul ul li a:hover:after{
	border-left: 5px #ffffff solid;
}
#sosmed canvas{
	position: absolute;
	width: 1px;
	height: 1px;
}
canvas noscript{
	display: none;
}
#sosmed ul ul ul{
	position: absolute;
	z-index: 8;
	left: 100%;
	top: 0;
}
#ie_message{
	display:none;
}
@media screen and (min-width:0\0){
#ie_message{
	display: block;
	margin-top: 10px;
	background: #ecc;
}
}
@font-face{
font-family:'ifont';
src:url('http://netdna.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?v=4.3.0');
src:url('http://netdna.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'),url('http://netdna.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'),url('http://netdna.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'),url('http://netdna.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
}

#sosmed ul>li>a:before, #sosmed>ul>li>a:after{
	color: #ffffff;
	font-family: ifont;
	pointer-events: none;
	line-height: 30px;
	font-size: 16px;
	padding: 0 24px 0 0;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	float: left;
	content: attr(data-icn);
	visibility: hidden;
}

#sosmed>ul>li>a:after{
	visibility: visible;
	position: absolute;
	z-index: 7;
	top:0;
	left: 15px;
	padding: 0;
	text-shadow: -1px -1px 0 rgba(85,85,85,0);
	transition: all .12s ease-out;
}

#sosmed ul>li>a:before, #sosmed>ul>li>a:after{
	width: 16px;
}

#sosmed>ul>li>a[data-icon]:before{
	height: 16px;
}

#sosmed>ul>li>a.empty:before, #sosmed>ul>li>a.empty:after{
	padding: 0;
}

#sosmed>ul>li:hover>a:after, #sosmed>ul>li.hvr>a:after{
	color: #ffffff;
	font-size: 56px;
	left: -5px;
	text-shadow: -1px -1px 0 rgba(0,0,0,0);
}

@media (max-width: 1024px) {
	#sosmed>ul{
		min-width: 300px !important;
		width: 100%;
		height: 30px;
		padding: 0 !important;
	}

	#sosmed ul li{
		float: none;
		display: block;
		position:relative;
	}

	#sosmed>ul>li{
		width: auto !important;
		margin: 0 4px 0 4px;
	}

	#sosmed>ul>li>a{
		display:none;
	}

	#sosmed>ul:hover>li>a, .hvr>li>a{
		display:block !important;
	}

	#sosmed>ul>li:hover, .hvr{
		z-index: 9 !important;
	}

	#sosmed>ul:after {
		line-height: 28px;
		content: 'Menu';
		font-family: Arial, Helvetica, sans-serif !important;
		font-size: 16px;
		color: #ffffff;
		float:right;
		padding-right: 15px;
	}

	#sosmed>ul:hover:after {
		display: none;
	}

	#sosmed>ul:before {
		float: right;
		line-height: 30px;
		content: '';
		margin: 8px 22px 8.875px 0;
		width: 17px;
		height:2.625px;
		border-top: 7.875px double #ffffff;
		border-bottom: 2.625px solid #ffffff;
	}

	#sosmed>ul:hover:before {
		opacity: 0;
	}

	#sosmed ul ul {
		left: 25px !important;
	}

	#sosmed ul ul ul{
		margin-top: 25px;
	}
}
